table thead th {
  padding: 3px;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  z-index: 1;
}
table thead th:first-child {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  z-index: 2;
}
table tbody th {
  position: sticky;
  position: -webkit-sticky;
  left: 0;
  z-index: 1;
}
.color-col1 {
    background-color: #f0c050;
}

.color-col2 {
    background-color: #837245;
}

.color-col3 {
    background-color: #748d42;
}

.color-col4 {
    background-color: #3d91b8;
}

.color-col5 {
    background-color: #837245;
}

.color-col6 {
    background-color: #f0c050;
}
a{
 background-color: #3d91b8;
}
